body {
    font-family: 'Heebo', sans-serif!important;
    color: #000000;
    text-align: right;
    font-size: 18px;
    direction: rtl;
    overflow-x: hidden;
}

* {
    margin: 0;
    padding: 0;
}
html{
    scroll-behavior: smooth;
}
ul,
li,
ol {
    padding: 0;
    margin: 0;
    list-style: none;
}

img {
    border: none;
    padding: 0;
    margin: 0;
}

.cls {
    clear: both;
}

a {
    outline: none;
    color: #f7761f;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #f77720;
}

.hide,
h1 b,
h2 b,
h3 b,
h5 b,
a i {
    position: absolute;
    left: -9999px;
}
h1 {
  font-size: 45px !important;
  text-align: center;
  padding: 27px;
}
input:focus {
    outline: none;
}

input {
    font-family: 'Heebo', sans-serif;
}

textarea {
    font-family: 'Heebo', sans-serif;
}

select {
    font-family: 'Heebo', sans-serif;
}


/* for main style */

.lp-container {
    margin: 0 auto;
    max-width: 1450px;
    padding: 0 10px;
}

.lp-top-area {
    position: relative;
}

.lp-logo {
    position: absolute;
    top: 20px;
    left: 70px;
    z-index: 9999;
}

.lp-logo img {
    width: 100%;
    height: auto;
    display: inline-block;
    max-width: 213px;
}

.lp-top-banner img {
    width: 100%;
    height: auto;
    display: block;
}

.lp-overlay-area {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 99;
}

.vertical-align {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.lp-top-content {
    text-align: center;
    overflow: hidden;
}

.lp-top-content h1 {
    font-size: 85px;
    line-height: 85px;
    color: #000000;
    font-weight: 300;
    padding: 0 0 20px 0;
    text-transform: uppercase;
}

.lp-top-content p {
    font-size: 35px;
    line-height: 35px;
    font-weight: 700;
    color: #fff;
    padding: 0 0 40px 0;
}

.lp-top-button a {
    font-weight: 700;
    font-size: 24px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding: 20px 125px 20px 125px;
    background-image: linear-gradient(90deg, #ef3a24, #f26d24);
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.lp-top-button a:hover {
    color: #fff;
    background-image: linear-gradient(-90deg, #ef3a24, #f26d24);
}

.lp-glassdoor-area {
    padding: 150px 0 120px 0;
    overflow: hidden;
    background-size: cover;
}

.lp-glassdoor-container {
    max-width: 1270px;
    margin: 0 auto;
    padding: 0 10px;
}

.lp-glassdoor-content {
    overflow: hidden;
}

.lp-glassdoor-left {
    width: 50%;
    float: left;
}

.lp-glassdoor-info {
    position: relative;
}

.lp-glassdoor-logo {
    position: absolute;
    top: 0;
    left: 0;
}
.lp-glassdoor-info h1 {
    font-size: 30px;
    line-height: 35px;
    font-weight: 300;
    color: #000;
    padding: 0 0 0 0;
}
.lp-glassdoor-info h2 {
    font-size: 53px;
    line-height: 43px;
    font-weight: 300;
    color: #000;
    padding: 0 25px 0 135px;
    border-right: 3px solid #fff;
}

.lp-glassdoor-info h2 span {
    display: block;
    color: #fff;
}

.lp-glassdoor-info p {
    color: #000;
    font-size: 25px;
    line-height: 25px;
    padding: 25px 0 0 0;
    text-align: justify;
}

.lp-glassdoor-right {
    width: 37.5%;
    float: right;
}

.lp-glassdoor-pic img {
    width: 100%;
    height: auto;
    display: block;
}
.lp-glassdoor-info-mobile{
    display: none;
}
.lp-benefit-area {
    padding: 80px 0 80px 0;
    overflow: hidden;
    background-size: cover;
    min-height: 800px;
}

.lp-benefit-content {
    max-width: 630px;
    background: url(images/lp-transparent-bg.png) repeat top right;
    padding: 50px 50px 50px 50px;
    overflow: hidden;
}

.lp-benefit-content h2 {
    font-size: 53px;
    line-height: 50px;
    font-weight: 300;
    color: #f36d24;
    padding: 0 20px 0 0;
    border-right: 3px solid #f36d24;
}

.lp-benefit-content span {
    display: block;
    color: #000;
}

.lp-benefit-content p {
    color: #000;
    font-size: 25px;
    line-height: 30px;
    padding: 30px 0 0 0;
    text-align: justify;
}

.alignleft {
    float: left;
}

.lp-form-area {
    padding: 70px 0 110px;
    overflow: hidden;
    background-size: cover;
}

.lp-form-container {
    max-width: 900px;
    margin: 0 auto;
    padding: 0 10px;
}

.lp-form-content {
    color: #fff;
}

.lp-form-content h3 {
    font-size: 53px;
    line-height: 53px;
    font-weight: 300;
    color: #fff;
    text-align: center;
    padding: 0 0 0 0;
}

.lp-form-content h4 {
    font-size: 53px;
    line-height: 53px;
    font-weight: 300;
    color: #f36d24;
    text-align: center;
    padding: 0 0 25px 0;
}

.lp-form-content p {
    font-size: 25px;
    padding: 0 0 0 0;
    text-align: center;
}

.lp-form-box {
    padding: 35px 0 0 0;
    overflow: hidden;
}

.lp-form-list {
    overflow: hidden;
    padding: 0 0 20px 0;
}

.lp-form-col {
    float: right;
    width: 31.33%;
    margin: 0 1% 0 1%;
}

.lp-form-list input {
    color: #000000;
    font-size: 24px;
    font-weight: 300;
    width: calc(100% - 40px);
    height: 62px;
    border: none;
    padding: 0 20px 0 20px;
    background: #fff;
}

.lp-form-send {
    margin: 0 1% 0 1%;
}

.lp-form-send input {
    background: #f36d24;
    color: #fff;
    width: 100%;
    height: 62px;
    cursor: pointer;
    border: none;
    font-size: 30px;
    font-weight: 300;
}

.lp-form-send input:hover {
    background: #c04400;
    color: #000;
}

.lp-about-area {
    padding: 150px 0 150px 0;
    overflow: hidden;
    background: #f4f2f2;
}

.lp-about-box {
    background: #fff;
    overflow: hidden;
}

.lp-about-left {
    width: 50%;
    float: left;
}

.lp-about-content {
    padding: 70px 40px 10px 40px;
    overflow: hidden;
    color: #000;
}

.lp-about-content h2 {
    font-size: 53px;
    line-height: 53px;
    font-weight: 300;
    color: #f36d24;
    padding: 0 0 40px 0;
}

.lp-about-content h2 span {
    display: block;
    color: #000;
}

.lp-about-content p {
    color: #000;
    font-size: 25px;
    line-height: 30px;
    padding: 0 0 30px 0;
    text-align: justify;
}

.lp-about-right {
    width: 50%;
    float: right;
}

.lp-about-pic img {
    width: 100%;
    height: auto;
    display: block;
}

.lp-video-area {
    padding: 40px 0 0 0;
    overflow: hidden;
}

.lp-gallery-area {
    overflow: hidden;
    padding: 40px 0 40px 0;
}

.lp-gallery-area h2 {
    font-size: 53px;
    line-height: 53px;
    font-weight: 300;
    color: #f36d24;
    padding: 0 0 40px 0;
    text-align: center;
}

.lp-gallery-row {
    display: flex;
    flex-wrap: wrap;
}

.lp-gallery-item {
    width: 32.33%;
    margin: 0 0.5% 1% 0.5%;
}

.lp-gallery-thumb img {
    width: 100%;
    height: auto;
    display: block;
}

.lp-gallery-item p {
    padding: 5px 0 0 0;
	text-align:left;
	font-size:22px;
}

.lp-gallery-item span {
    color: #f36d24;
    display: block;
	text-align:left;
}

.lp-footer-area {
    border-top: 7px solid #fff;
    background: #000;
    padding: 50px 0 50px 0;
    overflow: hidden;
    color: #fff;
}

.lp-footer-content {
    overflow: hidden;
}

.lp-footer-right {
    width: 33.33%;
    float: right;
}

.lp-footer-info {
    overflow: hidden;
}

.lp-footer-info h4 {
    font-size: 24px;
    line-height: 24px;
    font-weight: 900;
    padding: 0 0 5px 0;
    color: #f36e23;
}

.lp-footer-info p {
    font-size: 16px;
    font-weight: 300;
    padding: 5px 0 0 0;
}

.lp-footer-middle {
    width: 33.33%;
    float: right;
}

.lp-footer-logo {
    text-align: center;
}

.lp-footer-logo img {
    width: 100%;
    height: auto;
    display: inline-block;
    max-width: 220px;
}

.lp-footer-left {
    width: 33.33%;
    float: left;
}

.lp-footer-social {
    text-align: left;
    padding: 20px 0 0 0;
}

.lp-footer-social img {
    display: inline-block;
    margin: 0 8px 0 8px;
}

.lp-developed-by {
    padding: 15px 0 15px 0;
    background: #fff;
    overflow: hidden;
    text-align: left;
}

.lp-developed-by p {
    font-size: 24px;
    line-height: 24px;
    font-weight: 300;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 100% !important;
}

.wpcf7 .ajax-loader {
    display: block !important;
}

.shortco{
    text-align: center;
    padding: 20px 0 20px 0;
    overflow: hidden;
}
.shortco strong{
    display: block;
    padding: 0 0 20px 0;
}
.shortco a{
    display: inline-block;
    padding: 5px 20px;
    background-image: linear-gradient(90deg, #ef3a24, #f26d24);
    color: #fff;
    font-size: 15px;
    margin: 0 2px 5px 2px;
    border-radius: 10px;
}
.shortco a:hover{
    background-image: linear-gradient(90deg, #f26d24, #ef3a24);
}
.shortco br{
    display: none;
}

.mobileshortco{
    display: none;
    padding: 20px 10px;
    overflow: hidden;
    text-align: center;
}
.mobileshortco a{
    display: block;
    padding: 8px 5px;
    background-image: linear-gradient(90deg, #ef3a24, #f26d24);
    color: #fff;
    font-size: 15px;
    margin: 5px 0;
    border-radius: 10px;
}
.mobileshortco a:hover{
    background-image: linear-gradient(90deg, #f26d24, #ef3a24);
}
.mobileshortco br{
    display: none;
}

/* pdf block */

.pdf-area{
    padding: 50px 0 50px 0;
    overflow: hidden;
    background: #fff;
}
.pdf-area h2{
  font-size: 53px;
  line-height: 50px;
  font-weight: 300;
  color: #f36d24;
    padding: 0 0 40px 0;
	
	 text-align: center;
}
.pdf-box-area{
    display: flex;
    flex-wrap: wrap;
}
.pdf-item-list{
    width: 23%;
    margin: 0 1% 2% 1%;
}
.pdf-item-innner{
    position: relative;
    overflow: hidden;
}
.pdf-icon{
    background: #231f20;
    text-align: center;
    padding: 10px 10px;
    overflow: hidden;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.pdf-title{
    background: #272b75;
    text-align: center;
    padding: 15px 5px;
    color: #fff;
}
.pdf-title h4{
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
}
.pdf-download-area{
    background: #f5f6f6;
    overflow: hidden;
    padding: 15px 20px 15px 20px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.pdf-download-icon{
    float: left;
}
.pdf-file-name{
    float: right;
    color: #111b21;
    display: flex;
}
.pdf-file-name p{
    font-size: 16px;
    padding: 4px 10px 0 0;
}

/* for lp3 page */

.lp-store-product-area{
    padding: 50px 0;
    overflow: hidden;
}
.lp-store-product-area h2{
    text-align: center;
    padding: 0 0 30px 0;
    font-size: 40px;
    line-height: 40px;
}
.lp-store-product-item{
    width: 19%;
    margin: 0.5% 0.5% 0.5% 0.5%;
}
.lp-store-product-inner{
    background: #e7e7e7;
    overflow: hidden;
    position: relative;
}
.lp-store-product-thumbnail img{
    width: 100%;
    height: auto;
    display: block;
}
.lp-store-product-info{
    padding: 10px 10px;
    overflow: hidden;
}
.lp-store-product-title{
    padding: 0 0 30px 0;
    overflow: hidden;
    min-height: 70px;
}
.lp-store-product-title h4{
    font-size: 22px;
    line-height: 24px;
}
.lp-store-product-title h4 a{
    color: #000;
    text-decoration: none;
}
.lp-store-product-title h4 a:hover{
    color: #f7761f;
    text-decoration: none;
}
.lp-store-product-button{
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.lp-store-product-button a{
    display: inline-block;
    padding: 10px 15px 10px 15px;
    background: #fff;
    color: #000;
    text-decoration: none;
    font-size: 18px;
}
.lp-store-product-button a:hover{
    background: #f7761f;
    color: #fff;
}
.lp-glassdoor-video{
    position: relative;
}
.lppopupbox{
	padding:30px;
	background:#fff;
	overflow:hidden;
	margin:50px auto 0 auto;
	max-width:650px;
	position:relative;
}
.lppopupvideo{
    position: relative;
}
.lp-glass-pdf-area{
    padding: 50px 0;
    overflow: hidden;
    text-align: center;
    background: #000;
}
.lp-glass-pdf-area h2{
    font-size: 53px;
    line-height: 53px;
    font-weight: 300;
    color: #f36d24;
    text-align: center;
    padding: 0 0 25px 0;
}
.lp-glass-pdf-area a{
    background: #f36d24;
    color: #fff;
    width: 100%;
    padding: 15px 0 15px 0;
    display: block;
    cursor: pointer;
    border: none;
    font-size: 30px;
    font-weight: 300;
}
.lp-glassdoor-pic-mobile{
    display: none;
}
.lp-glassdoor-pic-mobile img{
    width: 100%;
    height: auto;
    display: block;
}

/* for count down block */

.lp-event-countdown-area{
    padding: 20px 0 20px 0;
    background: #006a9f;
    color: #fff;
    max-width: 400px;
    border-radius: 20px;
    margin: 0 auto 20px auto;
}
.lp-event-countdown-area h4{
    color: #fff;
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    margin: 0;
    padding: 0 0 5px 0;
}
.lp-event-countdown-box{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    direction: ltr;
}
.lp-event-countdown-box > div{
    width: 25%;
    text-align: center;
    background: url(images/count-down-seperator.png) no-repeat 0 center;
}
.lp-event-countdown-box > div:first-child{
    background: none;
}
.lp-event-countdown-box p{
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
}
.lp-event-countdown-box span{
    display: block;
    padding: 0 0 0 0;
    font-size: 14px;
}
.lp-additional-content-box{
    padding: 30px 10px;
    margin: 0 auto;
    max-width: 1000px;
}
.lp-additional-content-box p{
    padding: 0 0 20px 0;
    line-height: 28px;
}


/* start for responsive view */


@media (min-width: 1025px) and (max-width: 1220px) {
    .lp-top-content h1 {
        font-size: 55px;
        line-height: 55px;
        padding: 0 0 20px 0;
    }
    .lp-glassdoor-area {
        padding: 40px 0 40px 0;
    }
    .lp-glassdoor-right {
        width: 45%;
    }
    .lp-about-area {
        padding: 40px 0 40px 0;
    }
    .lp-about-content {
        padding: 20px;
    }
    .lp-about-content h2 {
        font-size: 40px;
        line-height: 40px;
        padding: 0 0 20px 0;
    }
    .lp-about-content p {
        font-size: 20px;
        line-height: 24px;
        padding: 0 0 20px 0;
    }
    .lp-store-product-item{
        width: 23%;
        margin: 1% 1% 1% 1%;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .lp-top-content h1 {
        font-size: 40px;
        line-height: 45px;
        padding: 0 0 20px 0;
    }
    .lp-top-content p {
        font-size: 22px;
        line-height: 24px;
        padding: 0 0 20px 0;
    }
    .lp-top-button a {
        font-size: 22px;
        padding: 10px 25px 10px 25px;
    }
    .lp-glassdoor-area {
        padding: 30px 0 30px 0;
    }
    .lp-glassdoor-left {
        width: auto;
        float: none;
    }
    .lp-glassdoor-info h2 {
        font-size: 40px;
        line-height: 40px;
        padding: 0 25px 0 15px;
    }
    .lp-glassdoor-info p {
        font-size: 20px;
        line-height: 25px;
    }
    .lp-glassdoor-right {
        width: auto;
        float: none;
        padding: 20px 0 0 0;
    }
    .lp-about-area {
        padding: 30px 0 30px 0;
    }
    .lp-about-left {
        float: none;
        width: auto;
    }
    .lp-about-content {
        padding: 20px;
    }
    .lp-about-content h2 {
        font-size: 40px;
        line-height: 40px;
        padding: 0 0 20px 0;
    }
    .lp-about-content p {
        font-size: 20px;
        line-height: 25px;
        padding: 0 0 20px 0;
    }
    .lp-about-right {
        float: none;
        width: auto;
    }
    .lp-video-holder {
        position: relative;
        padding-bottom: 56.25%;
        /* 16:9 */
        padding-top: 25px;
        height: 0;
    }
    .lp-video-holder iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .lp-store-product-item{
        width: 31.33%;
        margin: 1% 1% 1% 1%;
    }
    .lp-glassdoor-video{
        padding-top: 56.25%; /* 16:9 */
        position: relative;
    }
    .lp-glassdoor-video iframe{
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }
    .lppopupvideo{
        padding-top: 56.25%; /* 16:9 */
        position: relative;
    }
    .lppopupvideo iframe {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .lp-logo {
        position: static;
        padding: 10px;
        text-align: center;
        overflow: hidden;
    }
    .lp-top-content h1 {
        font-size: 40px;
        line-height: 45px;
        padding: 0 0 20px 0;
    }
    .lp-top-content p {
        font-size: 22px;
        line-height: 24px;
        padding: 0 0 20px 0;
    }
    .lp-top-button a {
        font-size: 22px;
        padding: 10px 25px 10px 25px;
    }
    .lp-glassdoor-area {
        padding: 100px 0 30px 0;
    }
    .lp-glassdoor-left {
        width: auto;
        float: none;
    }
    .lp-glassdoor-info h2 {
        font-size: 40px;
        line-height: 40px;
        padding: 0 25px 0 15px;
    }
    .lp-glassdoor-info p {
        font-size: 20px;
        line-height: 25px;
    }
    .lp-glassdoor-right {
        width: auto;
        float: none;
        padding: 20px 0 0 0;
    }
    .lp-benefit-area {
        padding: 20px 0 20px 0;
        min-height: 50px;
    }
    .lp-benefit-content {
        padding: 20px;
    }
    .lp-benefit-content h2 {
        font-size: 40px;
        line-height: 40px;
        padding: 0 25px 0 0;
    }
    .lp-benefit-content p {
        font-size: 20px;
        line-height: 25px;
    }
    .alignleft {
        float: none;
    }
    .lp-form-area {
        padding: 20px 0 20px;
    }
    .lp-form-content h3 {
        font-size: 40px;
        line-height: 40px;
    }
    .lp-form-content h4 {
        font-size: 30px;
        line-height: 30px;
        padding: 0 0 15px 0;
    }
    .lp-form-content p {
        font-size: 20px;
    }
    .lp-form-box {
        padding: 15px 0 0 0;
    }
    .lp-form-list {
        padding: 0;
    }
    .lp-form-col {
        float: none;
        width: auto;
        margin: 0 0 10px 0;
    }
    .lp-form-send {
        margin: 0;
    }
    .lp-about-area {
        padding: 30px 0 30px 0;
    }
    .lp-about-left {
        float: none;
        width: auto;
    }
    .lp-about-content {
        padding: 20px;
    }
    .lp-about-content h2 {
        font-size: 40px;
        line-height: 40px;
        padding: 0 0 20px 0;
    }
    .lp-about-content p {
        font-size: 20px;
        line-height: 25px;
        padding: 0 0 20px 0;
    }
    .lp-about-right {
        float: none;
        width: auto;
    }
    .lp-video-area {
        padding: 20px 0 0 0;
    }
    .lp-video-holder {
        position: relative;
        padding-bottom: 56.25%;
        /* 16:9 */
        padding-top: 25px;
        height: 0;
    }
    .lp-video-holder iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .lp-gallery-area {
        padding: 20px 0 20px 0;
    }
    .lp-gallery-item {
        width: 48%;
    }
    .lp-footer-area {
        padding: 20px 0 20px 0;
    }
    .lp-footer-content {
        text-align: center;
    }
    .lp-footer-right {
        width: auto;
        float: none;
    }
    .lp-footer-middle {
        width: auto;
        float: none;
        padding: 20px 0 0 0;
    }
    .lp-footer-left {
        width: auto;
        float: none;
    }
    .lp-footer-social {
        text-align: center;
    }
    .lp-developed-by p {
        font-size: 16px;
        line-height: 18px;
    }
    .pdf-item-list{
        width: 48%;
        margin: 0 1% 2% 1%;
    }
    .lp-store-product-item{
        width: 48%;
        margin: 1% 1% 1% 1%;
    }
    .lp-glassdoor-video{
        padding-top: 56.25%; /* 16:9 */
        position: relative;
    }
    .lp-glassdoor-video iframe{
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }
    .lppopupvideo{
        padding-top: 56.25%; /* 16:9 */
        position: relative;
    }
    .lppopupvideo iframe {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 480px) {
    .lp-logo {
        position: static;
        padding: 10px;
        text-align: center;
        overflow: hidden;
    }
    .lp-top-content h1 {
        font-size: 35px;
        line-height: 35px;
        padding: 0 0 10px 0;
    }
    .lp-top-content p {
        font-size: 18px;
        line-height: 20px;
        padding: 0 0 10px 0;
    }
    .lp-top-button a {
        font-size: 18px;
        padding: 10px 25px 10px 25px;
    }
    .lp-glassdoor-area {
        padding: 100px 0 30px 0;
    }
    .lp-glassdoor-left {
        width: auto;
        float: none;
    }
    .lp-glassdoor-info h2 {
        font-size: 40px;
        line-height: 40px;
        padding: 0 25px 0 15px;
    }
    .lp-glassdoor-info p {
        font-size: 20px;
        line-height: 25px;
    }
    .lp-glassdoor-right {
        width: auto;
        float: none;
        padding: 20px 0 0 0;
    }
    .lp-benefit-area {
        padding: 20px 0 20px 0;
        min-height: 50px;
    }
    .lp-benefit-content {
        padding: 20px;
    }
    .lp-benefit-content h2 {
        font-size: 40px;
        line-height: 40px;
        padding: 0 25px 0 0;
    }
    .lp-benefit-content p {
        font-size: 20px;
        line-height: 25px;
    }
    .alignleft {
        float: none;
    }
    .lp-form-area {
        padding: 20px 0 20px;
    }
    .lp-form-content h3 {
        font-size: 40px;
        line-height: 40px;
    }
    .lp-form-content h4 {
        font-size: 30px;
        line-height: 30px;
        padding: 0 0 15px 0;
    }
    .lp-form-content p {
        font-size: 20px;
    }
    .lp-form-box {
        padding: 15px 0 0 0;
    }
    .lp-form-list {
        padding: 0;
    }
    .lp-form-col {
        float: none;
        width: auto;
        margin: 0 0 10px 0;
    }
    .lp-form-send {
        margin: 0;
    }
	h1 {
        font-size: 19px !important;
        text-align: center;
        padding: 0;
        color: #fff;
    }
    .lp-about-area {
        padding: 30px 0 30px 0;
    }
    .lp-about-left {
        float: none;
        width: auto;
    }
    .lp-about-content {
        padding: 20px;
    }
    .lp-about-content h2 {
        font-size: 40px;
        line-height: 40px;
        padding: 0 0 20px 0;
    }
    .lp-about-content p {
        font-size: 20px;
        line-height: 25px;
        padding: 0 0 20px 0;
    }
    .lp-about-right {
        float: none;
        width: auto;
    }
    .lp-video-area {
        padding: 20px 0 0 0;
    }
    .lp-video-holder {
        position: relative;
        padding-bottom: 56.25%;
        /* 16:9 */
        padding-top: 25px;
        height: 0;
    }
    .lp-video-holder iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .lp-gallery-area {
        padding: 20px 0 20px 0;
    }
    .lp-gallery-item {
        width: 100%;
        margin: 0 0 10px 0;
    }
    .lp-footer-area {
        padding: 20px 0 20px 0;
    }
    .lp-footer-content {
        text-align: center;
    }
    .lp-footer-right {
        width: auto;
        float: none;
    }
    .lp-footer-middle {
        width: auto;
        float: none;
        padding: 20px 0 0 0;
    }
    .lp-footer-left {
        width: auto;
        float: none;
    }
    .lp-footer-social {
        text-align: center;
    }
    .lp-developed-by p {
        font-size: 16px;
        line-height: 18px;
    }
    .shortco{
        display: none;
    }
    .mobileshortco{
        display: block;
    }
    .pdf-item-list{
        width: 100%;
        margin: 0 0 20px 0;
    }
    .lp-store-product-item{
        width: 100%;
        margin: 10px 0 10px 0;
    }
    
    .lp-glassdoor-video{
        padding-top: 56.25%; /* 16:9 */
        position: relative;
    }
    .lp-glassdoor-video iframe{
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }
    .lppopupvideo{
        padding-top: 56.25%; /* 16:9 */
        position: relative;
    }
    .lppopupvideo iframe {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }
    .lp-glassdoor-info-desktop{
        display: none;
    }
    .lp-glassdoor-info-mobile{
        display: block;
        padding: 30px 0;
    }
    .lp-glassdoor-info-mobile h1 {
        font-size: 30px;
        line-height: 30px;
        padding: 0 0 30px 0;
        font-weight: 400;
    }
    .lp-glassdoor-info-mobile p {
        font-size: 20px;
        line-height: 25px;
    }
    .lp-glassdoor-info-mobile a{
        color: #000;
        text-decoration: none;
    }
    .lp-glassdoor-info-mobile a:hover{
        color: #000;
        text-decoration: none;
    }
    .hidemobile{
        display: none;
    }
    .lp-glassdoor-pic-mobile{
        display: block;
    }
}